gio-sharp GLib.SocketListener To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Event
  GLib.Signal("incoming")
  GLib.IncomingHandler To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideIncoming", Type=typeof(GLib.SocketService))
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.